Subject: FW: Travel Plans...
From: "Char Olson" <[email-masked]>
To: "Alan Shanks" <[email-masked]>, "Bill Selje" <[email-masked]>, "Bur Ethan" <[email-masked]>, "Eckstein Bob" <[email-masked]>, "Elsing Diane" <[email-masked]>, "Hahn Camille" <[email-masked]>, "Hamilton Al & Glo " <[email-masked]>, "Hamilton David" <[email-masked]>, "Heath Gloria" <[email-masked]>, "Kirchstein Jim" <[email-masked]>, "Kratochwill Carol" <[email-masked]>, "Malenke Lynn" <[email-masked]>, "Malmberg Jim" <[email-masked]>, "Oleson Glenna" <[email-masked]>, "Pastor Roxi Gnatz" <[email-masked]>, "Schweitzer Mary" <ma
Date: Mon, 25 Mar 2013 18:51:58 -0500

From: Linda Wiedenfeld [mailto:[email-masked]] 
Sent: Sunday, March 17, 2013 2:38 PM
To: Linda Wiedenfeld
Subject: Travel Plans...

 

I have been in many places, but I've never been in Cahoots. Apparently, you
can't go alone. You have to be in Cahoots with someone. 

I've also never been in Cognito. I hear no one recognizes you there. 

I have, however, been in Sane. They don't have an airport; you have to be
driven there. I have made several trips there, thanks to my friends, family
and work. I would like to go to Conclusions, but you have to jump, and I'm
not too much on physical activity anymore. 

I have also been in Doubt. That is a sad place to go, and I try not to visit
there too often. 

I've been in Flexible, but only when it was very important to stand firm.

Sometimes I'm in Capable, and I go there more often as I'm getting older. 

One of my favorite places to be is in Suspense! It really gets the adrenalin
flowing and pumps up the old heart! At my age I need all the stimuli I can
get! 

I may have been in Continent, but I don't remember what country I was in.
It's an age thing. They tell me it is very wet and damp there.

PLEASE DO YOUR PART! 
Today is one of the many National Mental Health Days throughout the year.
You can do your bit by remembering to send an e-mail to at least one
unstable person. My job is done! You might want to adopt this rule for your
everyday behavior: "Life is short. Smile while you still have your teeth." 
From one unstable person to another... I hope everyone is happy in your head
- we're all doing pretty well in mine.

 

		

	

<http://www.incredimail.com/?id=621152&did=10501&ppd=2830,201207181349,9,1,1
180161997705841049&rui=148053350&app_test_id=0&sd=20130226>  

 

	

Image removed by sender.

 

		

	

	

	

Image removed by sender.